<Application>
  <MainWindow>
    <Title>Glamma  Version 00V15 | IFNano</Title>
    <WindowState>Normal</WindowState>
    <Left>26</Left>
    <Top>31</Top>
    <Width>966</Width>
    <Height>967</Height>
    <SaveAutomaticAtProgramEnd>False</SaveAutomaticAtProgramEnd>
    <ApplicationCount>1</ApplicationCount>
    <ApplicationProductKey0>0-0-0-0</ApplicationProductKey0>
    <DeviceCount>1</DeviceCount>
    <DeviceSerialNumber0>0</DeviceSerialNumber0>
    <DeviceProductKey0>
    </DeviceProductKey0>
  </MainWindow>
  <Notifier>
    <Height>295</Height>
    <HeaderStyle>DateTimeMillis</HeaderStyle>
    <EnableProtocol>True</EnableProtocol>
    <ShrinkLevel>0</ShrinkLevel>
    <ColumnTabulator>0</ColumnTabulator>
    <LogbookPath>C:\Users\Public\Documents\LLG\Glamma00V14</LogbookPath>
    <LogbookFile>Logbook.txt</LogbookFile>
    <ApplicationName>Glamma</ApplicationName>
    <VersionValue>00V14</VersionValue>
    <CompanyNameTop>IFNano</CompanyNameTop>
    <CompanyNameSub>Goettingen e.V.</CompanyNameSub>
    <UserName>OM</UserName>
    <SaveOnApplicationEnd>True</SaveOnApplicationEnd>
    <SaveOnLineCount>500</SaveOnLineCount>
    <InsertLinenumbers>True</InsertLinenumbers>
    <ClearAfterSave>True</ClearAfterSave>
    <DirectoryFileLimit>10</DirectoryFileLimit>
  </Notifier>
  <UCSerialNumber>
    <ProductKeySelected>0</ProductKeySelected>
  </UCSerialNumber>
  <Debug>True</Debug>
  <ShowPage>0</ShowPage>
  <AutoStart>True</AutoStart>
</Application>